<bugID>637604<Summary>Console message row should have set the :hover style</Summary><Description>User-Agent:       Mozilla/5.0 (Windows NT 5.1; rv:2.0b13pre) Gecko/20110227 Firefox/4.0b13pre
Build Identifier: Mozilla/5.0 (Windows NT 5.1; rv:2.0b13pre) Gecko/20110227 Firefox/4.0b13pre

It's difficult (especially on wide screens) to find out which source file or which repeated message count is related to which message
It could be just almost the same style as for selected hover (row background becomes gray) but more subtle

Reproducible: Always</Description></bugID>